.container{
    max-width: 1320px;
    width: 100%;
}
#detail-container{
    max-width: 1140px;
    width: 100%;
}

/* nav starts */
/*.bg-dark{*/
/*    background-color: #000000 !important;*/
/*}*/

/*.nav-link{*/
/*    border-right: 1px solid rgba(255,255,255,.5);*/
/*    padding: 0 45px !important;*/
/*}*/

/*.nav-item:last-child .nav-link {*/
/*    border: none;*/
/*}*/

.navbar {
    padding-bottom: 0;
}

.navbar-toggler{
    margin-bottom: 7px;
}


@media only screen and (max-width: 991px) {
    .nav-link {
        border-right: none !important;
        text-align: center;
    }
    .form-inline{
        margin-top: 15px !important;
        margin-bottom: 9px;
    }
    .form-inline a {
        margin-right: auto;
        margin-left: auto;
    }
    .nav-item{
        background-color: #ececec;
        padding: 9px;
        border-radius: 3px;
    }
    .sub-nav .sub-nav-item{
        margin-bottom: 15px;
    }
    .last-sub-nav-item{
        margin-bottom: 0 !important;
    }

    .story-summary-container img{
        margin-left: auto !important;
        margin-right: auto !important;
        display: block;
    }
}



.nav-item{
    min-width: 113px;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 13px;
}
.nav-link{
    border-right: 1px solid #a0a0a0;
    padding-top: 0;
    padding-bottom: 0;
    color: #000000;
}
.nav-item:hover a.nav-link{
    color: #a50303;
    font-weight: bold;
}

.nav-item:hover .disabled{
    color: #6c757d !important;
    font-weight: normal !important;
}

.sub-nav-item:hover {
    text-decoration: none;
    color: #a50303;
}

.sub-nav-item:hover span{
    color: #a50303;
}

.sub-nav-item:hover img{
    border-color: #a50303;
}


.form-inline .fab, .form-inline .fas{
    margin-left: 7px;
    margin-right: 7px;
    font-size: 13px;
    background-color: #000;
    padding: 5px;
    border-radius: 43px;
    color: #ffffff;
}

.sub-nav img{
    border: 1px solid #a0a0a0;
    float: left;
    margin-right: 11px;
}
.sub-nav span{
    font-size: 15px;
    color: gray;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-style: italic;
    margin-bottom: 0;
    line-height: 19px;
}
.sub-nav .col-md-4{
    align-items: center;
    display: flex;
}
/*.nav-high-lighter {*/
/*    display: block;*/
/*    padding: 5px;*/
/*    margin-bottom: -8px !important;*/
/*    border-bottom: 5px solid #000000;*/
/*    background-color: red !important;*/
/*}*/

/*.nav-item:hover .nav-high-lighter {*/
/*    border-bottom: 5px solid #cb0202;*/
/*}*/


.nav-high-lighter{
    border-bottom: 7px solid #fff;
    display: block;
}

.nav-high-lighter:last-child .nav-link {
    border-right: 0;
}

.high-lighter {
    border-bottom: 7px solid #a50303;
}
.high-lighter .nav-link{
    color: #a50303 !important;
    font-weight: bold;
}




/* nav ends */


/* section title start */
.section-title{
    text-align: center;
    margin-top: 55px;
    font-size: 2.35rem;
    color: #a50303;
    font-family: 'Vollkorn', serif;

}
/* section title ends */



/* home starts */
.hero-container{
    margin-top: 15px;
}

.hero-left-column{
    padding-left: 0;
}
.hero-left-column h1:hover{
    color: #a50303;
}
.hero-right-column{
    padding-right: 0;
}

.hero-list a:hover{
    text-decoration: none !important;
    color: #a50303;
}
.the_latest_section a:hover{
    text-decoration: none !important;
    color: #a50303;
}


.story-summary-container{
    /*border: 1px solid red;*/
    display: flex;
    flex-direction: column;
}
.story-summary-container hr{
    /*flex-grow: 0;*/
    width: 100%;
    margin-top: auto;
    margin-bottom: 33px;
}
.story-summary-container .cta{
    margin-bottom: 23px;
}
.story-summary-container .cta:hover, .target .cta:hover{
    color: #ffffff;
    background-color: lightcoral;
}






h1{
    font-family: 'Vollkorn', serif;
    letter-spacing: -1.5px;
    /*font-weight: 700;*/
    font-size: 31px;
    margin-top: 23px;
    border-bottom: 1px solid lightgray;
    padding-bottom: 9px;
}

.hero-container h2{
    font-size: 16px;
    font-family: 'DM Serif Text', serif;
}

.hero-image{
    background-color: lightgray;
    height: 323px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.card-image, .card-img-container{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
/* home ends */




/* home right column */
.hero-right-column .card-img-container{
    background-color: lightgray;
}
.hero-right-column .card-title{
    font-family: 'DM Serif Text', serif;
    font-size: 1.35rem !important;
    color: #000000;
}

.hero-right-column .card{
    border: none;
    border-radius: 0;
}

.hero-right-column .card .card-title{
    margin-bottom: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hero-right-column .card .card-text{
    font-size: 15px;
    color: gray;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-style: italic;
}

.hero-right-column .card .card-body{
    padding-bottom: 0;
}

.card-title:hover{
    color: #a50303;
}
/* home right column */



/*  the latest title  */
.the_latest_title{
    text-align: center;
    margin-bottom: 23px;
}
/*  the latest title ends  */




/* scroller module start */

#spotlight h5{
    color: #000000;
    font-family: 'DM Serif Text', serif;
    font-size: 21px;
    line-height: 0;
    margin-top: 25px;
}
#spotlight p{
    margin-top: 15px;
    line-height: normal !important;
}

.scroll-container{
    /* height: 151px; */
    background-color: #fdfdfd;
    margin-top: 15px;
}
.scroll-left-column{
    padding:23px;
    /* padding-left: 21%; */
    background-color: lightgray;
}
.scroll-right-column{
    padding: 0 23px ;
}

.scroll-right-column .scroll-wrapper{
    /*background-color: lightblue;*/
    justify-content: center;
    height: 181px;
    max-width: 695px;
    margin: 25px auto 0 auto;
    overflow: hidden;
    text-align: center;
}

.scroll-right-column .scroll-wrapper .glider{
    overflow: hidden;
}


.scroll-right-column .scroll-wrapper .scroll-thumb{
    background-color: gray;
    height: 101px;
    width: 101px;
    margin: 0 auto 3px auto;
    border-radius: 50%;
    border: 1px solid lightgray;

    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.scroll-parent{
    justify-content: center;
    height: 233px;
}



.scroll-right-column h6{
    margin-bottom: -6px !important;
    font-weight: 700;
}
.scroll-right-column span{
    font-size: 12px;
    font-style: italic;
}

.scroll-child{
    float: left;
    max-width: 201px;
    margin: 0 15px;
    display: block;
    /* background-color: blue; */
    text-align: center;
    /* max-width: 201px;   */
}


.aligner {
    display: flex;
    align-items: center;
    justify-content: center;
}
/* scroller module end */








/* latest section starts */


.the_latest_section .card{
    border: none;
    border-radius: 0;
}
.the_latest_section .card .card-body{
    padding-bottom: 0;
}
.the_latest_section .card .card-text{
    font-size: 15px;
    color: gray;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-style: italic;
}

.story-text{
    font-family: Georgia,serif;
    font-size: 1.15rem;
    line-height: 1.7;
    font-weight: 500;
    color: #4c4c4c;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.story-cta h1, .story-cta h2 {
    color: #000000;
}

.home-hero-display .story-text{
    font-family: Georgia,serif;
    font-size: 1.15rem;
    line-height: 1.7;
    font-weight: 500;
    color: #4c4c4c;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}


.the_latest_section .card .card-title{
    margin-bottom: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.the_latest_section .card-img-container{
    background-color: lightgray;
}
.the_latest_section .card-title{
    font-family: 'Vollkorn', serif;
    font-size: 1.55rem !important;
    font-weight: 700;
    color: #000000;
}
.the_latest_section .card-title:hover{
    color: #a50303;
}
.the_latest_section .card{
    background-color: unset;
}

.the_latest_section .col-md-6{
    padding-left: 0;
}

.ad-description{
    font-size: 0.85rem;
}

.snippet-title{
    margin-bottom: 0;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 5px 0 5px 5px;
    color: #000000;
}

@media only screen and (max-width: 901px) {

    .the_latest_section .col-md-6{
        padding-left: 15px;
    }
    .hero-left-column {
        padding-left: 15px;
    }
    .card-body {
        padding: 0;
    }
    .aligner{
        flex-wrap: nowrap;
    }
    .ad-padding-column{
        display: none;
    }
    .ad-description{
        display: none;
    }
    .the-latest-section-left-column{
        padding-right: 15px;
    }
}


.the-latest-section-left-column{
    padding-right: 0;
}

.the-latest-section-left-column ul{
    padding-left: 0;
    list-style-type: none;
}

.the-latest-section-left-column ul li{
    margin-bottom: 0;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    border-top: 1px solid lightgray;
    padding: 5px 0;
    color: #000000;
}
#filter_section a li{
    color: #000000;
}
/* latest section ends */




/* the latest section left column starts */

.the_latest_section form label, .detail-right-column form label, #filter_section form label {
    color: #000000;
    font-family: 'Vollkorn', serif;
    letter-spacing: -1.5px;
    font-size: 21px;
}
.the_latest_section form .btn-primary, .detail-right-column form .btn-primary, #filter_section form .btn-primary {
    background-color: #000000;
    border: none;
}
.the_latest_section form .btn-primary:hover, .detail-right-column form .btn-primary:hover, #filter_section form .btn-primary:hover {
    background-color: #a50303;
}

.the_latest_section form, .detail-right-column form, #filter_section form {
    /* margin: 0 0 55px 0; */
    background-color: lightgray;
    padding:15px;
    border-radius: 5px;
}

.the_latest_section button, .detail-right-column button, #filter_section button{
    border-radius: 25px;
    margin-bottom: 9px;
}

.glider-track a{
    padding-bottom: 3px;
}


#id_email{
    border-radius: 25px;
    border: none;
    width: 100%;
    padding: 3px 15px;
}


/* the latest section left column starts */


.glider-dot.active {
    background: #000000 !important;
}
.glider-dot {

    color: #a7a7a7;
    border: #ffffff 1px solid !important;
}

.glider h6{
    color: #000000;
}

.slider-title{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.scroll-right-column {
    height: 219px;
}
.scroll-right-column button:focus {
    outline: none !important;
}

.cta{
    background-color: #a50303;
    border: none;
    padding-left: 23px;
    padding-right: 23px;
}
.cta:hover{
    background-color: #a50303;
}

.hide-show{
    display: none !important;
}

#clear-filter span{
    background-color: #000000;
    padding: 3px 15px;
    color: #fff;
    border-radius: 11px;
}

.tag-filter:hover{
    cursor: pointer;
    background-color: darkred;
    color: #ffffff;
    font-weight: 700;
    text-decoration: none !important;
    display: none;
}
.tag-filter:hover span{
    background-color: white !important;
    color: darkred !important;
    text-decoration: none !important;
}

.a_link:hover{
    text-decoration: none !important;
}
.a_link:hover li{
    color: #ffffff !important;
}

.badge-dark {
    background-color: darkred;
}
.badge-dark:hover {
    background-color: lightcoral;
    cursor: pointer;
}



.modal-content{
    border-radius: 0;
    border: none;
}
.modal-body h5{
    font-family: 'DM Serif Text', serif;
    color: #ffffff;
    font-size: 2.25rem;
}
.modal-body{
    text-align: center;
    background-color: #000000;
    padding: 35px 0;
}
.modal-body .fa-check-circle{
    font-size: 75px;
    color: #fff;
    margin-bottom: 11px;
    font-weight: 100;
}
.modal.show .modal-dialog {
    margin-top: 108px;
}
p{
    font-family: Georgia,serif;
    font-size: 1.15rem;
    line-height: 1.7;
    font-weight: 500;
}



.social-widgets{
    margin-top: -7px;
}

.social-widgets a{
    color: #000000;
}

.social-widgets a:hover{
    color: #a50303;
}










/* footer */
#footer{background-color: #222; min-height: 301px; margin-top: 55px; padding-bottom: 55px}
#footer-email-container{ padding: 23px 0; margin: 23px auto; max-width:501px }
#id_work_email, #id_publication_name, #id_message{
    width: 100%;
    border-radius: .25rem;
    border: none;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 15px;
}
#id_message{
    height: 62px;
}
#footer h5{
    font-family: 'Vollkorn', serif;
    font-size: 1.55rem !important;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    border-bottom: 1px solid #999;
}
#footer #footer-about-abi p{
    color: #ffffff;
    font-family: Georgia,serif;
    font-size: 1.15rem;
    line-height: 1.5;
    font-weight: 500;
}
#footer-about-abi h5{
    margin-top: 47px;
}
#footer .btn-primary{
    max-width: 453px;
}

#footer .btn-outline-light{
    border-color: #999999;
}
#footer .btn-outline-light:hover{
    background-color: #a50303;
    color: #ffffff;
}
#form_id span{
    color: #ffffff;
}
#form_id label{
    margin-top: 9px;
    margin-bottom: .1rem;
    font-size: 13px;
}
#form_id .hs-form-required{
    color: red;
}
#footer input, textarea{
    border: 1px solid #cbd6e2;
    box-sizing: border-box;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    /*width: 501px;*/
}
#footer .hs-button{
    display: inline-block;
    width: 100%;
    height: 40px;
    padding: 9px 10px;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    color: #ffffff;
    border: 1px solid #cbd6e2;
    box-sizing: border-box;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    background-color: unset;

}
#footer .actions{
    padding-left: 5px;
    padding-right: 5px;
}
#footer label{
    color: #ffffff;
    margin-bottom: 0!important;
    font-size: 13px;
}


#footer .hs-button:hover{
    background-color: #a50303;
}


#footer .submitted-message {
    border: 1px solid white;
    padding: 15px;
    border-radius: 5px;
    text-align: center;
    color: #fff;
}
#footer .field {
    display: inline-block;
    max-width: 50%;
    /*margin-right: 15px;*/
}
#footer .hs_publication_name, #footer .hs_email{
    width: 50%;
    padding-left: 5px;
    padding-right: 5px;
}
#footer input{
    /*background-color: yellow;*/
    width: 100%;
}
#footer .hs_message{
    width: 100% !important;
    max-width: 100% !important;
    display: block !important;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}
#footer .hs_message .input{
    width: 100% !important;
    max-width: 100% !important;
    display: block !important
}
#footer .hs_message .input textarea{
    width: 100% !important;
    max-width: 100% !important;
}
/* footer ends */

.footer-subscribe{
    background-color: #000000;
    position: fixed;
    padding:9px 23px;
    width: 100%;
    bottom:-151px;
    z-index: 177;
}
.footer-subscribe form{
    display: flex;
    margin-left: auto;
    margin-right: auto;
}
.footer-subscribe #id_email{
    font-size: 15px;
}
.footer-subscribe .btn-primary{
    width: 121px !important;
    float: left;
    border-radius: 35px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: darkred;
    border-color: darkred;
}

.footer-subscribe .btn-primary:hover{
    background-color: #530000;
}
.footer-subscribe .form-group{
    width: 50%;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
}
.footer-subscribe label{
    display: none;
}
.footer-subscribe p{
    margin-bottom: 0;
}
.footer-subscribe h5{
    font-family: 'Vollkorn', serif;
    font-size: 1.55rem !important;
    font-weight: 700;
    color: #ffffff;
    margin-bottom: 0 !important;
    padding: 0;
    margin-top: 3px;
    text-align: center;
}
h1, h5{
    text-transform: uppercase;
}